recovery:
  state:
    round: 663
    hash: "2868fbf875797435bb53f115b8be0f2ba43c8ae19a95f15547e608500892e9f744ee4f80b2e43c447f273f0d8793fb58"
    timestamp: "2025-11-11T05:52:00.263256Z"
  bootstrap: null
  package: null
  stream: null
